[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0804
AltLangName=Nodata
ReadMeName=Nodata
OLRKey=Nodata
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
SuppliesInfoName=Nodata
BundledViewer=NoBundle
GDIDriver32=..\..\driver\GDI\32
GDIDriver64=..\..\driver\GDI\64
PSDriver32=..\..\driver\PS\32\chn
PSDriver64=..\..\driver\PS\64\chn
NetScnDriver32=Nodata
NetScnDriver64=Nodata
PcFaxDriver32=Nodata
PcFaxDriver64=Nodata
